Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 16:40:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc wisam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wisam Bot:  Hi Wisam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6335003982 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599285226            08:24 PM, 02nd Aug                   Mohammed                   &nbsp;Hi Wisam, Good
  evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:24 PM, 02nd Aug                     wisam                    Hi mohammed           08:25 PM, 02nd Aug                     wisam                    Can i collect my order now?           08:25 PM, 02nd Aug                     wisam                    I have placed it last night           08:25 PM, 02nd Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:32 PM, 02nd Aug                   Mohammed                   &nbsp;Please note the delivery time frame in store is 3-5 business days           08:37 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           08:37 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 PM, 02nd Aug           
                                View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933345